Open SCAP Library

Data Fields
rbt_node Struct Reference

Generic node structure Lowest bit of _chld[0] holds the color bit. More...

`#include <rbt_common.h>`

## Data Fields
struct rbt_node * | _chld [2]
uint8_t | _node []

## Detailed Description

Generic node structure Lowest bit of _chld[0] holds the color bit.

The documentation for this struct was generated from the following file:

- rbt_common.h